%define gkplugindir %{_libdir}/gkrellm2/plugins

Summary: Sun clock plugin for GKrellM
Name: gkrellm-sun
Version: 1.0.0
Release: alt1_14
License: GPLv2
Group: File tools
URL: http://gkrellsun.sourceforge.net/
Source: http://downloads.sf.net/gkrellsun/gkrellsun-%{version}.tar.gz
Patch0: gkrellsun-1.0.0-fixes.patch
Requires: gkrellm >= 2.2.0
BuildRequires: gkrellm-devel >= 2.2.0
Source44: import.info

%description
A sun clock plugin for GKrellM which can display the sun's setting time, rising
time, path and current location and so on.


%prep
%setup -q -n gkrellsun-%{version}
%patch0 -p1 -b .fixes


%build
make FLAGS='%{optflags} -fPIC $(GTK_INCLUDE)'


%install
install -D -m 0755 src20/gkrellsun.so \
    %{buildroot}%{gkplugindir}/gkrellsun.so


%files
%doc AUTHORS COPYING README
%{gkplugindir}/gkrellsun.so


%changelog
* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_14
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_13
- initial fc import

